#yesdesignlogobutton a  {
   background-image: url(sg_home_media/yesdesignlogobutton.png);
}

#helloyelogreybox  {
   background-image: url(sg_home_media/helloyelogreybox.gif);
}

#starttofinishb a  {
   background-image: url(sg_home_media/starttofinishb.gif);
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.png);
}

#servicesb a  {
   background-image: url(sg_home_media/servicesb.gif);
}

#contactb a  {
   background-image: url(sg_home_media/contactb.gif);
}

#dropshadow  {
   background-image: url(sg_home_media/dropshadow.png);
}

#clientsb a  {
   background-image: url(sg_home_media/clientsb.gif);
}

#bluelight  {
   background-image: url(sg_home_media/bluelight.gif);
}

#whyyesb a  {
   background-image: url(sg_home_media/whyyesb.gif);
}

#homeb a  {
   background-image: url(sg_home_media/homeb.gif);
}

#navbar  {
   background-image: url(sg_home_media/navbar.gif);
}

#shadow  {
   background-image: url(sg_home_media/shadow.png);
}

html, body  {
   background-image: url(sg_home_media/browserbackground.gif);
}

